body {	margin: 0px;
	padding: 0px;
}


h1 {
	font-family:  Monotype Corsiva, Verdana, Book Antiqua, Century;
	font-size: 45px;
	color: #ff33cc;
}
h2 {
	font-family: Arial, Verdana, ;
	font-size: 15px;
	color: #003399;
}
h3 {
	font-family: Monotype Corsiva, Book Antiqua, Century, Arial;
	font-size: 25px;
	color: #ff33cc;
}


a {font-weight: bold;color: #003399;}

a:hover { color: #ff33cc; text-decoration: none}


strong { font-size: 14px;color: #003399;}

.tz {	font-size: 25px; font-family: Monotype Corsiva,Arial, Verdana; 	}

.tb {	font-size: 10px; font-family: Arial, Verdana; line-height: 1.0em; padding:5px}



p {	font-family: Verdana, Arial;
	font-size: 11px;
	color: #333399;
	margin: 7px 5px 5px ;
	text-align: justify
}

li {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	padding-left: 1px;
	line-height: 15px;color: #333399;
	text-align: justify}







